task = blastn
db = ../../../Data/DB_183seq/1_one_seq_per_class.fas
input_fas = ../../../Data/sequences/cleanedSequences/cleanedSequences.fas
e = 10e-10
outfile = ../../../Output/corrections/blastAgainstReference/blastAgainstReference.out
logfile = ../../../Log/blastAgainstReference.out

outfmt = "6 qseqid sseqid pident length mismatch gapopen qstart qend sstart send qcovhsp sstrand"

max_target_seqs = 1

all:
	blastn -task ${task} -db ${db} -query ${input_fas} -evalue ${e} -out ${outfile} -outfmt ${outfmt} -max_target_seqs ${max_target_seqs} -logfile ${logfile}
